@charset "UTF-8";

/*ボタン装飾*/
a.button{
	display: inline-block;
	background: #D0021B;
	padding: 15px 30px;
	width: 250px;
	text-decoration: none;
	color:#fff;
	text-align: center;
	box-sizing: border-box;
	transition: all.4s;
}
a.mini-button{
	display: inline-block;
	background: #D0021B;
	padding: 7px 10px;
	width: 100px;
	text-decoration: none;
	color:#fff;
	text-align: center;
	box-sizing: border-box;
	transition: all.4s;
}
a.button:hover{
	background-color:rgba(208,2,27,0.7);
}
@media screen and ( max-width: 767px ){
	a.button{
		width: 100%;
	}
	a.mini-button{
		width: 50%;
		margin: 0 auto;
	}
}

.radius{
	border-radius: 30px;
}

.cover{
	border: none;
}

.cover .mod-left-right{
	width: 500px;
	margin: 0 0 0 auto;
}

/*左右分割*/
.mod-left-right .left-cont{
	float: left;
	width: 48.5%;
}
.mod-left-right .right-cont{
	float: right;
	width: 48.5%;
}
.mod-left-right::after{
	content: '';
	display: table;
	clear: both;
}


/*テーブル*/

@media screen and ( max-width: 767px )  {
		.mod-matrix-table{
			overflow: auto;
			white-space: nowrap;
	}
}
.mod-table01{
	width: 100%;
	border-collapse: collapse;
}
.mod-table01 .button{
	width: 100px;
	padding:5px 20px;
}
.mod-table01 tr{
	border-bottom: 1px solid #ddd;
}
.mod-table01 td{
	padding: 10px 20px;
}
.mod-table01 th{
	background: #eee;
	text-align: center;
	padding: 10px 20px;
}


/*定義リスト*/
dl.mod-dl0{
	width: 100%;
}
dl.mod-dl0 dt{
	width: 20%;
	float: left;
	font-weight: bold;
}
dl.mod-dl0 dd{
	padding: 0px 5px 0 5px;
	box-sizing: border-box;
	line-height: 1.5em;
}


/*ページネーション*/
.nav-links a{
	text-decoration: none;
	color:#000
}


/*入力フォーム*/
input{
	padding: 10px 20px;
}
label{
	margin-right: 5%;
}
.form-set{
	display: table;
	width: 100%;
	table-layout: fixed;
}
.form-title{
	display: table-cell;
	margin-bottom: 1px;
	padding: 20px 10px;
	width: 15%;
	text-align: right;
	border-bottom: 1px solid #333;
	font-weight: bold;
	border-right: none;
	border-bottom: none;
}
@media screen and ( max-width: 767px ){
	.form-title{
		width: 100%;
	}
}